<ART ID="1250051" PID="2307" JID="141" BPAGE="1250051-1" EPAGE="1250051-15" PII="S0129183112500519" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPLEX NETWORK ANALYSIS OF LITERARY AND SCIENTIFIC TEXTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IWONA</FNM>
<SNM>GRABSKA-GRADZI&#x0143;SKA</SNM>
<EAD>grabska@gmail.com</EAD>
<X-REF REFID="S0129183112500519AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500519AF001">Faculty of Physics, Astronomy and Applied Computer Science, Jagiellonian University, ul. Reymonta 4, 30-059 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>ANDRZEJ</FNM>
<SNM>KULIG</SNM>
<EAD>andrzej.kulig@ifj.edu.pl</EAD>
<X-REF REFID="S0129183112500519AF002"></X-REF>
</AUT>
<AUT>
<FNM>JAROS&#x0141;AW</FNM>
<SNM>KWAPIE&#x0143;</SNM>
<EAD>jaroslaw.kwapien@ifj.edu.pl</EAD>
<X-REF REFID="S0129183112500519AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500519AF002">Institute of Nuclear Physics, Polish Academy of Sciences, ul. Radzikowskiego 152, 31-342 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>

<AUT>
<FNM>STANIS&#x0141;AW</FNM>
<SNM>DRO&#x017B;D&#x017B;</SNM>
<EAD>stanislaw.drozdz@ifj.edu.pl</EAD>
<X-REF REFID="S0129183112500519AF003"></X-REF>
<X-REF REFID="S0129183112500519AF004"></X-REF>
</AUT>
<AFF ID="S0129183112500519AF003">Institute of Nuclear Physics, Polish Academy of Sciences, ul. Radzikowskiego 152, 31-342 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<AFF ID="S0129183112500519AF004">Faculty of Physics, Mathematics and Computer Science, Cracow University of Technology, ul. Warszawska 24, 31-155 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 April 2012</RE>
<AC>4 June 2012</AC>
<![CDATA[<PUB>14 July 2012</PUB>]]>
</HIST>
<ABST>
<P>We present results from our quantitative study of statistical and network properties of literary and scientific texts written in two languages: English and Polish. We show that Polish texts are described by the Zipf law with the scaling exponent smaller than the one for the English language. We also show that the scientific texts are typically characterized by the rank-frequency plots with relatively short range of power-law behavior as compared to the literary texts. We then transform the texts into their word-adjacency network representations and find another difference between the languages. For the majority of the literary texts in both languages, the corresponding networks revealed the scale-free structure, while this was not always the case for the scientific texts. However, all the network representations of texts were hierarchical. We do not observe any qualitative and quantitative difference between the languages. However, if we look at other network statistics like the clustering coefficient and the average shortest path length, the English texts occur to possess more clustered structure than do the Polish ones. This result was attributed to differences in grammar of both languages, which was also indicated in the Zipf plots. All the texts, however, show network structure that differs from any of the Watts&#x2013;Str&#x00F6;gatz, the Barab&#x00E1;si&#x2013;Albert, and the Erd&#x00F6;s&#x2013;R&#x00E9;nyi architectures.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>Zipf law</KWD>
<KWD>natural language</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.60aq</KWD>
<KWD>89.75Fb</KWD>
</KWDG>
</FRONT>
</ART>
