<ART ID="1250055" PID="2307" JID="141" BPAGE="1250055-1" EPAGE="1250055-8" PII="S0129183112500556" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPPORT VECTOR REGRESSION MODEL FOR DIRECT METHANOL FUEL CELL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. L.</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S0129183112500556AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. Z.</FNM>
<SNM>CAI</SNM>
<EAD>caiczh@gmail.com</EAD>
<X-REF REFID="S0129183112500556AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. T.</FNM>
<SNM>XIAO</SNM>
<X-REF REFID="S0129183112500556AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. J.</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0129183112500556AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500556AF001">Department of Applied Physics, Chongqing University, Chongqing 401331, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 February 2012</RE>
<AC>14 June 2012</AC>
<![CDATA[<PUB>31 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The purpose of this paper is to establish a direct methanol fuel cell (DMFC) prediction model by using the support vector regression (SVR) approach combined with particle swarm optimization (PSO) algorithm for its parameter selection. Two variables, cell temperature and cell current density were employed as input variables, cell voltage value of DMFC acted as output variable. Using leave-one-out cross-validation (LOOCV) test on 21 samples, the maximum absolute percentage error (APE) yields 5.66%, the mean absolute percentage error (MAPE) is only 0.93% and the correlation coefficient <F>(R<SUP>2</SUP>)</F> as high as 0.995. Compared with the result of artificial neural network (ANN) approach, it is shown that the modeling ability of SVR surpasses that of ANN. These suggest that SVR prediction model can be a good predictor to estimate the cell voltage for DMFC system.</P>
</ABST>
<KWDG>
<KWD>Direct methanol fuel cell</KWD>
<KWD>voltage</KWD>
<KWD>support vector machine</KWD>
<KWD>modeling</KWD>
<KWD>regression analysis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>88.10.Gc</KWD>
<KWD>88.30.Pf</KWD>
</KWDG>
</FRONT>
</ART>
