<ART ID="1230001" PID="2307" JID="141" BPAGE="1230001-1" EPAGE="1230001-33" PII="S0129183112300011" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Article</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A REVIEW OF HIGH PERFORMANCE COMPUTING FOUNDATIONS FOR SCIENTISTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PABLO</FNM>
<SNM>GARC&#x00CD;A-RISUE&#x00D1;O</SNM>
<X-REF REFID="S0129183112300011AF001"></X-REF>
</AUT>
<AFF ID="S0129183112300011AF001">Institut f&#x00FC;r Physik, Humboldt Universit&#x00E4;t zu Berlin, 12489 Berlin, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>PABLO E.</FNM>
<SNM>IB&#x00C1;&#x00D1;EZ</SNM>
<X-REF REFID="S0129183112300011AF002"></X-REF>
</AUT>
<AFF ID="S0129183112300011AF002">Departamento de Inform&#x00E1;tica e Ingenier&#x00ED;a de Sistemas, Universidad de Zaragoza &#x2014; Instituto de Investigaci&#x00F3;n en Ingenier&#x00ED;a, de Arag&#x00F3;n (I3A), E-50018, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 March 2012</RE>
<AC>21 May 2012</AC>
<![CDATA[<PUB>3 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The increase of existing computational capabilities has made simulation emerge as a third discipline of Science, lying midway between experimental and purely theoretical branches [G. Makov, C. Gattinoni and A. D. Vita, <IT>Model. Simul. Mater. Sci. Eng.</IT> <B>17</B>, 084008 (2009); C. J. Cramer, <IT>Essentials of Computational Chemistry: Theories and Models</IT>, 2nd edn. (John Wiley &#x0026; Sons, Chichester, 2002)]. Simulation enables the evaluation of quantities which otherwise would not be accessible, helps to improve experiments and provides new insights on systems which are analyzed [T. C. Germann, K. Kadau and S. Swaminarayan, <IT>Concurrency Comput. Pract. Exp.</IT> <B>21</B>, 2143 (2009); M. A. L. Marques, X. Lopez, D. Varsano, A. Castro and A. Rubio, <IT>Phys. Rev. Lett.</IT> <B>90</B>, 258101 (2003); D. E. Shaw, P. Maragakis, K. Lindorff-Larsen, S. Piana, R. O. Dror, M. P. Eastwood, J. A. Bank, J. M. Jumper, J. K. Salmon, Y. Shan and W. Wriggers, <IT>Science</IT> <B>330</B>, 341 (2010); D. Marx, <IT>Chem. Phys. Chem.</IT> <B>7</B>, 1848 (2006)]. Knowing the fundamentals of computation can be very useful for scientists, for it can help them to improve the performance of their theoretical models and simulations. This review includes some technical essentials that can be useful to this end, and it is devised as a complement for researchers whose education is focused on scientific issues and not on technological respects. In this document, we attempt to discuss the fundamentals of high performance computing (HPC) [G. Hager and G. Wellein, <IT>Introduction to High Performance Computing for Scientists and Engineers</IT>, 1st edn. (CRC Press, Taylor &#x0026; Francis Group, 2011)] in a way which is easy to understand without much previous background. We sketch the way standard computers and supercomputers work, as well as discuss distributed computing and discuss essential aspects to take into account when running scientific calculations in computers.</P>
</ABST>
<KWDG>
<KWD>High performance computing</KWD>
<KWD>scientific supercomputing</KWD>
<KWD>simulation</KWD>
<KWD>computer architecture</KWD>
<KWD>distributed computing</KWD>
<KWD>parallel calculations</KWD>
</KWDG>
</FRONT>
</ART>
