<ART ID="1250049" PID="2307" JID="141" BPAGE="1250049-1" EPAGE="1250049-17" PII="S0129183112500490" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUBCONSCIOUS ENVIRONMENTAL INFORMATION PERCEIVING BEHAVIOR AND ITS ATTENUATION IN INFORMATION-BASED EVACUATION EXPERIMENT</MTI>
<RTI>Subconscious Environmental Information Perceiving Behavior and Its Attenuation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIZHONG</FNM>
<SNM>YANG</SNM>
<EAD>yanglz@ustc.edu.cn</EAD>
<X-REF REFID="S0129183112500490AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHAOBO</FNM>
<SNM>LIU</SNM>
<EAD>shaobo@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183112500490AF001"></X-REF>
</AUT>
<AUT>
<FNM>PING</FNM>
<SNM>RAO</SNM>
<EAD>raoping@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183112500490AF001"></X-REF>
</AUT>
<AUT>
<FNM>KONGJIN</FNM>
<SNM>ZHU</SNM>
<EAD>kjzhu@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183112500490AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500490AF001">State Key Laboratory of Fire Science, University of Science and Technology of China, Hefei, 230026, Anhui Province, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 July 2011</RE>
<AC>21 May 2012</AC>
<![CDATA[<PUB>6 July 2012</PUB>]]>
</HIST>
<ABST>
<P>An evacuation was studied from a classroom by means of experiment and simulation. In the experiments, evacuation with and without visibility was mimicked by requiring the evacuees to wear eye masks or not. The distribution of evacuees' egress times against initial positions and the flow rate at exits were studied. It was found that when masks were used, evacuees' egress strategies were highly dependent on their pre-perceived environmental information in subconsciousness which might affect the egress process. Thus we call this phenomenon the "subconscious environmental information perceiving behavior." In the simulation, a cellular automata model considering the influence of sound information and the subconscious behavior was used to simulate the experiments. Both the experimental and the simulation results show that the sound information plays a more important role in evacuation without visibility than in normal condition, and the pre-perceived environmental information is also very important when people have poor visibility because of the subconscious environmental information perceiving behavior. The simulation results consist with the experimental results well. This study is useful for understanding the human behaviors during emergency evacuation with poor visibility under the guide of sound signal.</P>
</ABST>
<KWDG>
<KWD>Evacuation</KWD>
<KWD>experiment</KWD>
<KWD>simulation</KWD>
<KWD>environment information</KWD>
<KWD>cellular automata</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.-a</KWD>
<KWD>05.90.+m</KWD>
</KWDG>
</FRONT>
</ART>
