<ART ID="1250050" PID="2307" JID="141" BPAGE="1250050-1" EPAGE="1250050-15" PII="S0129183112500507" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARING EFFECTS OF CLUSTER-COUPLED PATTERNS ON OPINION DYNAMICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUN</FNM>
<SNM>LIU</SNM>
<EAD>liuyun@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183112500507AF001"></X-REF>
<X-REF REFID="S0129183112500507AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIA-MENG</FNM>
<SNM>SI</SNM>
<EAD>sixiameng@gmail.com</EAD>
<X-REF REFID="S0129183112500507AF001"></X-REF>
<X-REF REFID="S0129183112500507AF002"></X-REF>
<X-REF REFID="S0129183112500507AF003"></X-REF>
</AUT>
<AUT>
<FNM>YAN-CHAO</FNM>
<SNM>ZHANG</SNM>
<EAD>zychao2008@gmail.com</EAD>
<X-REF REFID="S0129183112500507AF001"></X-REF>
<X-REF REFID="S0129183112500507AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500507AF001">School of Electronics and Information Engineering, Beijing Jiaotong University, Beijing 100044, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500507AF002">Key Laboratory of Communication and Information Systems, Beijing Municipal Commission of Education, Beijing 100044, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500507AF003">SDT Telecom, Datang Telecom Group, Beijing 100191, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 July 2011</RE>
<AC>21 May 2012</AC>
<![CDATA[<PUB>3 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Community structure is another important feature besides small-world and scale-free property of complex networks. Communities can be coupled through specific fixed links between nodes, or occasional encounter behavior. We introduce a model for opinion evolution with multiple cluster-coupled patterns, in which the interconnectivity denotes the coupled degree of communities by fixed links, and encounter frequency controls the coupled degree of communities by encounter behaviors. Considering the complicated cognitive system of people, the CODA (continuous opinions and discrete actions) update rules are used to mimic how people update their decisions after interacting with someone. It is shown that, large interconnectivity and encounter frequency both can promote consensus, reduce competition between communities and propagate some opinion successfully across the whole population. Encounter frequency is better than interconnectivity at facilitating the consensus of decisions. When the degree of social cohesion is same, small interconnectivity has better effects on lessening the competence between communities than small encounter frequency does, while large encounter frequency can make the greater degree of agreement across the whole populations than large interconnectivity can.</P>
</ABST>
<KWDG>
<KWD>Statistical physics</KWD>
<KWD>opinion evolution</KWD>
<KWD>cluster-coupled pattern</KWD>
<KWD>interconnectivity</KWD>
<KWD>encounter frequency</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.Ey</KWD>
<KWD>87.23.Ge</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
